/* custom styles */
.fix:after { clear:both; content:"."; display:block; height:0pt; visibility:hidden; }
* html .fix { height:1%; }

form { margin:0; padding:0; }
tr { vertical-align:top }
a img { border:none; }
p { }

ol{}
ul{  }
	li{  }

input,textarea,select,button{}
hr { display:block; width: 100%; margin: 1em auto; padding:10px 0;  height: 0px; line-height:0px; font-size:0px; border:none; border-bottom: 1px solid #e2e2e2; background:none; }




	.bodyStyle{ text-align:center; margin:0; padding:0; background:#ffffff url(../images/graphics/bodyBG.gif) top left repeat-x scroll; }


#wrapper{ width:960px; margin:0 auto; padding:0; text-align:left;  background:#fff url(../images/graphics/wrapperGB02.gif) top left repeat-y scroll; }

#header{ position:relative; height:109px; background: url(../images/graphics/headerBG.gif) top left no-repeat scroll; }
	#header #logo a { position:absolute; top:25px; left:10px; width:235px; height:65px; display:block; text-indent:-3000px; }
	
	#header #search input { font-size:0.9em; color:#666; position:absolute; top:43px; right:50px; width:145px; height:20px; display:block; background:none; border:none; }
	#header #search a { position:absolute; top:40px; right:10px; width:33px; height:22px; display:block; text-indent:-3000px; background:none; border:none; }
	

#nav{ width:960px; height:37px; margin:0; padding:0;  background: url(../images/graphics/navBG.gif) top left no-repeat scroll; }
	#navPadding { float:right; margin:0; padding:0; text-transform:uppercase; }


	#nav .navOn{ padding:5px 5px 0px; background: url(../images/graphics/navon.gif) top left repeat-x scroll; }
	#nav .navOff{ padding:5px 5px 0px; background: url(../images/graphics/navoff.gif) top left repeat-x scroll; }


#breadCrumbs{ color:#999; font-size:11px; height:24px; line-height:24px; background:#3a3a3b url(../images/graphics/breadCrumbsBG.gif) top right no-repeat scroll; }
	#breadCrumbsPadding { padding:0 5px 0 5px;  }
		#breadCrumbs a { font-size:11px; color:#f2eded; text-transform:none; }
			#breadCrumbs a:hover { color:#ffffff; text-transform:underline; }



#contInner{ margin:0; padding:0; }
#cont{ margin:0; padding:0; background: url(../images/graphics/contBGtop02.gif) top left no-repeat scroll;  }
	#contPadding{ padding:0 0 85px; background: url(../images/graphics/caLogo.gif) bottom right no-repeat scroll; }

		#contLeft{ float:left; width:200px; }
			#contLeftPadding { padding:20px 10px;}

		#contRight{ float:right; width:740px; }
			#content{ padding:20px 10px 20px 10px; }
		
			#imageHeader { position:relative; height:195px; }
				#imageHeaderPos { position:absolute; top:23px; left:5px; width:713px; height:159px; display:block; overflow:hidden; }



#contRightHomeLeft{ float:left; width:540px; }
	#contRightHomeLeft #content{ padding:20px 10px 20px 10px; }
	
#contRightHomeRight{ float:right; width:200px; }
	#contRightHomeRightPadding{ margin:40px 0 0;  padding:0px 10px 10px; border-left:1px solid #e5e6e6; }

	#contRightHomeRight .rssList { list-style-type:none; margin:0; padding:5px 10px 10px; background:none; }
	#contRightHomeRight .rssList li { background:none; padding-left: 0px; }
	#contRightHomeRight .rssdate{ float:right; padding:0 0 5px 10px; font-size:0.9em; }


#contLeftSubNav{ width:199px; margin:0; padding:0; background: url(../images/graphics/leftPanelSubNavBG.gif) top left repeat-y scroll; }
#contLeftSubNavPadding { padding: 5px; }
/* original subNav 
	#contLeftSubNav ul { list-style-type: none; margin:0; padding:0; }
	#contLeftSubNav li { margin:0 0 2px; padding:0;  background:#d9d9d9; }
	#contLeftSubNav a{ padding:5px 5px 5px 25px; margin:0; color:#0092ce; text-decoration:none; display:block; background: url(../images/graphics/ulBG.gif) center left no-repeat scroll }		
		#contLeftSubNav a:hover{ color:#3a3a3b; text-decoration:none;  }		
*/
	#contLeftSubNav ul { list-style-type: none; margin:0; padding:0; }
	#contLeftSubNav li { margin:0 0 2px; padding:0; }
	#contLeftSubNav a{ padding:5px 5px 5px 25px; margin:0; color:#7e8083; text-decoration:none; display:block; background: #f1f1f2 url(../images/graphics/ulBG.jpg) left 0.6em no-repeat scroll; }		
		#contLeftSubNav a:hover{ color:#3a3a3b; text-decoration:none; background: #c8e0ea url(../images/graphics/ulBG.jpg) left 0.6em no-repeat scroll   }		


	#contLeftSubNav .navLeftOff {  margin:0; background: #f1f1f2 url(../images/graphics/ulBG.jpg) left 0.6em no-repeat scroll; }		
		#contLeftSubNav .navLeftOn{ margin:0; background: #c8e0ea url(../images/graphics/ulBG.jpg) left 0.6em no-repeat scroll   }		




#footer{ width:960px; min-height:59px; margin:0 auto; padding:0; text-align:right;  background: url(../images/graphics/footerBG02.gif) top left no-repeat scroll;  }
#footer, #footer td{ color:#fff; font-size:0.9em;}
	#footerPadding{ padding: 30px 10px 10px; }
		#footerPadding a, #footerPadding td a{ color:#ccc; text-decoration:none; }
		#footerPadding a:hovver,#footerPadding td a:hovver{ color:#fff; text-decoration:underline; }
		
		
		


/* text styles */ 
#contLeft	h2, #contLeft .Header { color:#008fc4; font-size:16px; }
#contLeft h3, #contLeft .SubHeader{ color:#3a3a3b; font-size:16px; }

#contRightHomeRight	h2, #contRightHomeRight .Header { color:#383939; font-size:15px; display:inline; }
#contRightHomeRight h3, #contRightHomeRight .SubHeader{ color:#fd9b00; font-size:12px; display:inline; }
	
